## org.eclipse.datatools.sqltools.data.internal.core.common.data
Class BigDecimalFormat

    java.lang.Object
      org.eclipse.datatools.sqltools.data.internal.core.common.data.BigDecimalFormat

    public class BigDecimalFormat

extends java.lang.Object

Method Summary
`java.lang.String` `format(java.math.BigDecimal bd)`
`static BigDecimalFormat` `getInstance()`
`java.math.BigDecimal` `parse(java.lang.String s)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static BigDecimalFormat getInstance()

### format

    public java.lang.String format(java.math.BigDecimal bd)

### parse

    public java.math.BigDecimal parse(java.lang.String s)